Subject: Ticket Assigned - Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 03:55:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Hi,

Been calling customer service since Saturday and today is my fourth time to speak to the customer representative about my voucher that cannot be redeemed and they keep promising me to wait but still not activated or being sent to me. I do believe that it will not take that long to reactivate it or send it to my email.

I got it last August and about to expire on 18th of February that is why I want to spend it as soon as possible.

Please I want to hear from you as soon as you receive this email.

Attached is the picture of the irredeemable voucher.

Thank you 

Mary (0528318180)

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2004094